body	{font-family: Trebuchet MS;
		font-size: 18pt;
		background-color: #045FB4;}
	
p		{margin-left: 20pt;
		margin-right: 20pt;}
		
a		{text-decoration: none;}
		
img		{border-color: transparent;}

table	{width: 85%;
		margin-left: auto;
		margin-right: auto;
	/*	border-color: #545859; */
		border-width: 10px;
		border: 2px solid;
		border-radius:15px;
		}
		
.bodytext	{
			text-align: center;
			width: 60%;
			}
		
.menu		{text-align: center;
			width: 75%;
			border-width:5px;
			border-style: outset;
			}
			
.menu1		{text-align: center;
			width: 68%;
			border-width: 8px;
			border-style: outset;
			border-color: #C61F1F;
			}
			
.hr			{width: 90%;
			background-color: #C61F1F;
			}
			
.menuicon	{width: 15%;}

.menupipe	{width: 1%;}

.thumbnail	{
			position: relative;
			z-index: 0;
			}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 0px;
left: -1000px;
border: outset;
visibility: hidden;
color: black;
text-decoration: none;
border-color: #C61F1F;
border-width: 5px;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -170px;
left: 35px; /*position where enlarged image should offset horizontally */
}

.thumbnailbottomleft	{
			position: relative;
			z-index: 0;
			}

.thumbnailbottomleft:hover{
background-color: transparent;
z-index: 50;
}

.thumbnailbottomleft span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 0px;
right: -1000px;
border: outset;
visibility: hidden;
color: black;
text-decoration: none;
border-color: #C61F1F;
border-width: 5px;
}

.thumbnailbottomleft span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnailbottomleft:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -170px;
right: 35px; /*position where enlarged image should offset horizontally */
}